class CreateOrgSubfieldMessages < ActiveRecord::Migration
  def change
    create_table :org_subfield_messages do |t|
      t.integer :org_subfield_id
      t.integer :message_id
      t.string :message_type
      t.timestamps
    end
  end
end
